package content

@Suppress("unused")
enum class Category(name: String) {
    AirlineCode("Airline_Code"),
    AirplaneName("Airplane_Name"),
    AlphabetNumeric("AlphabetNumeric"),
    City("City"),
    Phrase("Phrase"),
    Places("Places"),
    PlatNomor("PlatNomor"),
    Shalat("Shalat"),
    Year("Year"),
    Birthday("Birthday");
}